[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Qt license change

From: Joseph Carter <knghtbrd@debian.org>
> Though section 3 seems to be not compatible with the GPL.

The only license that is GPL-compatible is the LGPL.


The U.S. does _not_ have a budget surplus. The $70 Billion "surplus" hardly
offsets the $5 Trillion national debt.
Bruce Perens K6BP bruce@pixar.com 510-620-3502 NCI-1001

Reply to: